INTERFACE
SUBROUTINE INCVFILT(KDOBS,KLEN,KDBDY,KMXBDY,KCMBDY,KVNM)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KDOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KDBDY
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KMXBDY
INTEGER(KIND=JPIM),INTENT(IN) :: KCMBDY(KDOBS)
INTEGER(KIND=JPIM),INTENT(IN) :: KVNM(KDOBS,KDBDY)
END SUBROUTINE INCVFILT
END INTERFACE
